Follow

@tateisu could you lift the developed for phones limitation for Subway tooter on Google play? It wont install on tablet sadly

· SubwayTooter · 0 · 0 · 0

@hexathos Android OS <= 4.4.x does not support TLS 1.2 and many mastodon instance support TLS >= 1.2 .

@tateisu @hexathos I can confirm that on a Samsung Galaxy Tab S 10.5 with LineageOS it is actually working pretty well.

@luricaun @hexathos サムスンはGalaxy S2 を使ってたけどリカバリー ツールがハングルでエラーメッセージをだしたり、その件についてメールで問い合わせても全く返答を返さなかったりした。それ以来サムスンの端末を使うのはやめたよ

Sign in to participate in the conversation
chaos.social

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!